/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "9me-fJ-lY4"; */
"9me-fJ-lY4.title" = "Från:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "1L6-no-mn3"; */
"1L6-no-mn3.title" = "till";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "OF1-KJ-Mfe"; */
"OF1-KJ-Mfe.title" = "Konto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yfn-nt-PLK"; */
"yfn-nt-PLK.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Kommentar:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Namn:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Rensa";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Bokför";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Verifikationsdatum";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Datumlås";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "När låset är låst kan du inte välja ett datum som ligger före senast bokförda verifikation.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "I låst läge, förhindrar val av ett datum tidigare än den senast registrerade verifikationen.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Kostnad";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Frivilligt bildmaterial för den nya verifikationen.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Intäkt";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Övrigt / manuell";

